<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8">
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		
		<title>plantilla</title>
	</head>
	
	<body>
		
		<div class="text-light bg-dark">
			<h3 class="text-center">Gestion de Alumnos </h3>
			<nav class="nav nav-pills" >
				<a class="nav-link" th:href="inicio">Inicio</a>
		        <a class="nav-link" th:href="alumnos">Alumnos</a>
		        <a class="nav-link" th:href="salir">Salir</a>
				<li class="nav-link text-end">Usuario: </li>
			</nav>
		</div>
		<section class="mx-auto" style="height: 600px"></section>
		<footer class="text-light bg-dark">
			<p>Copyrigth 2022</p>
		</footer>
		
	</body>
</html>